type
A7
sc
c
realform
4
cartan
SL8/SU(4,4)/cartan
KGB
SL8/SU(4,4)/KGB
kgborder
SL8/SU(4,4)/kgborder
block
0
SL8/SU(4,4)/PGL(4,H)/block
wgraph
SL8/SU(4,4)/PGL(4,H)/wgraph
wcells
SL8/SU(4,4)/PGL(4,H)/wcells
kllist
SL8/SU(4,4)/PGL(4,H)/kllist
blockwrite
SL8/SU(4,4)/PGL(4,H)/blk.bin
klwrite
SL8/SU(4,4)/PGL(4,H)/mat.bin
SL8/SU(4,4)/PGL(4,H)/pol.bin
q
block
1
SL8/SU(4,4)/PGL(8,R)/block
wgraph
SL8/SU(4,4)/PGL(8,R)/wgraph
wcells
SL8/SU(4,4)/PGL(8,R)/wcells
kllist
SL8/SU(4,4)/PGL(8,R)/kllist
blockwrite
SL8/SU(4,4)/PGL(8,R)/blk.bin
klwrite
SL8/SU(4,4)/PGL(8,R)/mat.bin
SL8/SU(4,4)/PGL(8,R)/pol.bin
q
?
qq


